# OTP (One-Time Password) Generator

An OTP (One-Time Password) generator is a crucial tool for enhancing security in digital transactions and logins. It generates unique, time-sensitive codes that serve as an additional layer of authentication. This adds an extra level of protection against unauthorized access, making it a fundamental component in securing sensitive information and ensuring user safety in various online interactions.

## Installing

Using npm:

```bash
$ npm install @eternaljs/otp-generator
```

Using yarn:

```bash
$ yarn add @eternaljs/otp-generator
```

## Usage

These examples assume you're in node, or something similar:

```javascript
// JavaScript
const { generateOTP } = require("@eternaljs/otp-generator");

// TypeScript
import { generateOTP } from "@eternaljs/otp-generator";

// Generate Random OTP
const genPassword = generateOTP(6);
// '462861'
```

## License

MIT
